<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Booking Track</title>

	<link rel="stylesheet" href="layouts/css/main.css">
	<script src="http://ajax.googleapis.com/ajax/libs/angularjs/1.4.9/angular.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-route.min.js"></script>
    <script src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
    <script src="layouts/js/app.js"></script>
    <script src="layouts/js/script.js"></script>
<link href="layouts/css/main.css" rel='stylesheet' type='text/css' />
    <script src="layouts/css/demo.css" rel='stylesheet' type='text/css' />
	<link rel="stylesheet" href="layouts/bootstrap/css/bootstrap.css">
		
		<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
		<!--webfonts-->
		<link href='http://fonts.googleapis.com/css?family=Open+Sans:600italic,400,300,600,700' rel='stylesheet' type='text/css'>
		<!--//webfonts-->

</head>
<body>
<div id="container">
			<header>
				<h1><a href="#" title="WebPage" target="_blank">Admin Panel</a></h1>
				<nav>
					<ul>			
						
						<!--<li class="web"><a href="http://www.deinterfaz.com"><span>Web Page</span></a></li>-->						
						<li class="tohome external"><a href="home.html" ><span></span></a></li>
						<li class="logout"><a href="index.html" ><span></span></a></li>
						
					</ul>
				</nav>
				<div class="clearfix"></div>
			</header>
			
			
<div id="header"> header </div>
			<div id="main">
					<div id="grid">
						<article class="example">
							<h2>Booking Track </h2>
							<a href="booking.html" class="image-link caption" title="">
								<img src="layouts/images/Booking Track.png" alt="Put On" width="290" height="205">
							<p> Tracking</p></a>
						</article>
						<article class="example">
							<h2>Driver Details</h2>
							<a href="driver.html" class="image-link caption" title="">
								<img src="layouts/images/Driver.png" alt="Put On" width="290" height="205">
							<p> Drivers</p></a>
						</article>
						<article class="example">
							<h2>Car Details</h2>
							<a href="car.html" class="image-link caption" title="">
								<img src="layouts/images/Car Detail.png" alt="Put On" width="290" height="205">
							<p> Cars</p></a>
						</article>
						<article class="example">
							<h2>Payment Details</h2>
							<a href="payment.html" class="image-link caption" title="">
								<img src="layouts/images/Payment.png" alt="Put On" width="290" height="205">
							<p>Payment</p></a>
						</article>
						<!--article class="example">
							<h2>Admin Settings</h2>
							<a href="settings.html" class="image-link caption" title="">
								<img src="layouts/images/Admin.png" alt="Put On" width="290" height="205">
							<p> admin</p></a>
						</article-->
												
						<article class="example">
							<h2>Tickets Details</h2>
							<a href="ticket.html" class="image-link caption" title="">
								<img src="layouts/images/Customer.png" alt="Put On" width="290" height="205">
							<p> Tickets</p></a>
						</article>
					</div>	
			</div>

			
			<div class="credit">by <a href="#">Kevells</a></div>
	<div id="footer"> footer </div>
	
	</div>  <!-- id container -->
</body>
</html>
